@charset "UTF-8";

/*******************************
 
メタル事業ページCss
 
*******************************/
.ttl-main{
    background-image: url("../img/headline.jpg");
}

nav#undernav{
    background:#40c6bd;
    padding: 25px 0;
}
nav#undernav a{
    color:#fff;
    display: inline-block;
    font-size: 16px;
    padding: 0 25px;
    line-height: 1em;
    border-right:1px solid #fff;
}
nav#undernav a:last-child{
    border-right:0;
}
@media screen and (max-width: 480px){
    nav#undernav{
        padding: 15px 0;
    }
    nav#undernav a{
        color:#fff;
        display: inline-block;
        font-size: 12px;
        padding: 0 15px;
        line-height: 1em;
        border-right:1px solid #fff;
    }
    nav#undernav a:last-child{
        border-right:0;
    }
}


section .head {
    margin-bottom: 100px;
}
section .head .flex{
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    flex-direction: row-reverse;
    margin-bottom: 40px;
}
section .head .flex .item {
    flex-basis: 50%;
}
section .head .flex .item h3{
    font-size: 18px;
    font-weight: bold;
}
section .head .flex .item img {
    width: 100%;
    height: auto;
}
section .head .flex .item .txtarea {
    text-align: left;
	width: 100%;
    max-width: 500px;
    padding: 30px 50px 30px 10px;
    float: right;
}
section .head .flex .item .txtarea .cap {
    letter-spacing: .03em;
    font-size: 28px;
    font-weight: bold;
    margin: 20px 0;
}
/*==== mobile スマフォ横〜用css ===*/
@media screen and (max-width: 896px){
	section .head .flex{
		display: block;
		max-width: 90%;
		margin: 0 auto 30px;
	}
	section .head .flex .item{
		flex-basis:auto;
	}
    section .head .flex .item h3{
        margin-top: 20px;
    }
	section .head .flex .item img{
		width: 100%;
		height: auto;
	}

	section .head .flex .item .txtarea{
		max-width: none;
		padding: 0;
		float: none;
	}
}

/*==== mobile スマフォ縦用css ===*/
@media screen and (max-width: 480px){
	section .head .flex{
		max-width: 100%;
		margin: 0 auto 50px;
	}
	section .head .flex.up{
		display: block;
		margin-bottom: 100px;
	}
    section .head .flex .item h3{
        font-size: 16px;
    }
    section .head .flex .item .txtarea{
		width: 90%;
		margin: auto;
	}
    section .head .flex .item .txtarea .cap {
        font-size: 22px;
        margin: 15px 0;
    }

}


.develop_title{
	margin-bottom: 70px;
	text-align: left;
}

.product_list{
	border-top:1px solid #eee;
	padding-top: 50px;
	margin-top: -50px;
	position: relative;
	text-align: left;
}

.product_list:before{
	content: url(../../img/line_figure.png);
	position: absolute;
	top: -14px;
	left: 50%;
	-webkit-transform: translateX(-50%); /* Safari用 */
	transform: translateX(-50%);
}

.product_list .division{
	/*display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-pack: space-between;
	-webkit-box-pack: space-between;
	-webkit-justify-content: space-between;
	justify-content: space-between;*/
	-moz-box-shadow: 0px 0px 10px #eee;
	-webkit-box-shadow: 0px 0px 10px #eee;
	box-shadow: 0px 0px 10px #eee;
	background: #fff;
	padding: 35px 35px 15px;
	margin-bottom: 20px;
}
.product_list .division-inner{
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-pack: flex-start;
	-webkit-box-pack: flex-start;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	-ms-flex-wrap: wrap;
  	flex-wrap: wrap;
	margin-right: -20px;
}
.product_list .division-inner .item{
	width: 33.3333%;
	padding-right: 20px;
	margin-bottom: 20px;
}
.product_list .division-inner figure{
	margin: 0;
}

.product_list p{
	margin-bottom: 60px;
}
.product_list .title{
	display: block;
	border-bottom: 1px dashed #ccc;
	padding-bottom: 10px;
	margin-bottom: 15px;
	font-size: 18px;
}
.product_list .title:before{
	content: url(../img/diamond.svg);
	display: inline-block;
	width: 12px;
	margin-right: 10px;
}

.product_list .division-inner img{
	width: 100%;
	height: auto;
}

.btn_area{
	display:block;
	text-align: center;
	padding: 50px 0 80px;
}
.addition{
	display: none;
	margin-bottom: 80px;
}

/*==== mobile スマフォ縦用css ===*/
@media screen and (max-width: 480px){
	.product_list .division{
		display:block;
		padding: 25px 25px 5px;
		margin-bottom: 20px;
	}
	.product_list .division-inner {
		display: block;
	}
	.product_list .division-inner .item {
    	width: 100%;
	}
	.product_list p{
		margin-bottom: 30px;
	}
	/*.product_list dl dt{
		flex-basis:auto;
		margin-bottom: 15px;
	}
	.product_list dl dd{
		flex-basis:auto;
	}*/
}



/******** 事業開発 ********/
#sec01,#sec02{
    margin-top: -81px;
    padding-top: 81px;
}
#sec01{
    margin-bottom: 100px;
}
/*==== mobile スマフォ縦用css ===*/
@media screen and (max-width: 480px){
    #sec01,#sec02{
        margin-top: -64px;
        padding-top: 64px;
    }
    #sec01{
        margin-bottom: 50px;
    }
}

/******** スクラップ ********/
#sec02{
    margin-bottom: 80px;
}
#sec02 .product_list dl{
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-pack: space-between;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -moz-box-shadow: 0px 0px 10px #eee;
    -webkit-box-shadow: 0px 0px 10px #eee;
    box-shadow: 0px 0px 10px #eee;
    background: #fff;
    padding: 35px;
    margin-bottom: 20px;
}
#sec02 .product_list p{
    margin-bottom: 60px;
}
#sec02 .product_list dl dt{
    flex-basis: 35%;
}
#sec02 .product_list dl dd{
    flex-basis: 60%;
    line-height: 1.8em;
}
#sec02 .product_list dl dd span.title{
    display: block;
    border-bottom: 1px dashed #ccc;
    padding-bottom: 10px;
    margin-bottom: 15px;
    font-size: 18px;
}
#sec02 .product_list dl dd span.title:before{
    content: url(../img/diamond.svg);
    display: inline-block;
    width: 12px;
    margin-right: 10px;
}

#sec02 .product_list dl dt img{
    width: 100%;
    height: auto;
}

/*==== mobile スマフォ縦用css ===*/
@media screen and (max-width: 480px){
    #sec02 .product_list dl{
        display:block;
        padding: 25px;
        margin-bottom: 20px;
    }
    #sec02 .product_list dl dt{
        flex-basis:auto;
        margin-bottom: 15px;
    }
    #sec02 .product_list dl dd{
        flex-basis:auto;
    }

}


/******** address ********/
.address{
    margin-top: 80px;
}
.address .flex{
    justify-content: space-between;
    align-items: center;
}
.address dl{
    text-align: left;
    padding-bottom: 20px;
    width: 40%;
}
.address dl dt{
    font-size: 140%;
    font-weight: bold;
    margin-bottom: 10px;
}
.address dl dd{
    margin-bottom: 10px;
}
.address .btn-map{
    display: inline-block;
    padding: 5px 15px;
    background: #4c4c4c;
    color: #fff;
    border-radius: 30px;
    transition: .3s;
}
.address .btn-map:hover{
    background: #007DA7;
}

.address .map{
    width: 60%;
}
.address .map iframe{
    width: 100%;
}

/*==== mobile スマフォ縦用css ===*/
@media screen and (max-width: 480px){
    .address{
        margin-top: 50px;
    }
    .address dl,
    .address .map{
        width: 100%;
    }
}